#! /bin/sh

LIST="01 02 03 04 05 06 07 08 09 10 11 12 13 14 15 16"

for i in $LIST
do
  SOURCE=mlerun_quad/pc_geometric.txt
  TARGET=mlerun_$i/pc_geometric.txt
  printf "%s %s %s \n" ${SOURCE} " -> " ${TARGET}
  cp ${SOURCE} ${TARGET}
  sleep 1
  SOURCE=mlerun_quad/pc_geometric.txt
  TARGET=pedist_$i/pc_geometric.txt
  printf "%s %s %s \n" ${SOURCE} " -> " ${TARGET}
  cp ${SOURCE} ${TARGET}
  sleep 1
done
